body{
    background-color:#4c4449;
    color:#fff;
    font-family:Arial, Helvetica, Sans-Serif;
    font-size:85%;
    margin:0px;padding:0px;
}

p, h1, h2, h3, h4 {
    margin-top:0px;
}

h1, h2, h3, h4 {
    font-weight:normal;
}

a, a:visited{color:#cfedfe;text-decoration:none;}
a:hover{color:#fff;text-decoration:underline}
p{line-height:150%}

#home_top_frame{
    position:absolute;top:0px;left:0px;
    width:100%;
    background-image:url("/images/sites/stb/home_top.gif");background-repeat:no-repeat;
    height:115px;
}

#home_top{
    width:900px;margin:0px auto;height:115px;
    position:relative;
}



#home_bottom_frame{
    position:absolute;top:432px;left:0px;
    width:100%;
    background-image:url("/images/sites/stb/home_bottom.gif");background-repeat:no-repeat;
    height:52px;
}

#home_bottom{
    width:900px;margin:0px auto;
}


#home_bar_frame{
    position:absolute;top:115px;left:0px;
    width:100%;
    background-color:#020404;
    background-image:url("/images/sites/stb/home_banner.jpg");background-repeat:no-repeat;
    height:317px;
}

#home_bar{
    width:670px;margin:0px auto;
    padding-left:230px;padding-top:25px;
    font-size:13px;line-height:21px;
}

#home_bar .admin_textdiv_prose{
    width:430px;margin-top:-20px;
}
#home_bar .textdiv_prose{
    width:430px;
}
#home_bar h1{
    color:#e6ebf7;font-weight:normal;
}
#home_bar h1#home_gif_headline{
    display:block;text-align:right;color:#333;
    background-image:url("/images/sites/stb/WSM-2_1.gif");background-repeat:no-repeat;
    margin:0px;font-size:3px;color:#020404;margin-top:40px;margin-left:-5px;margin-bottom:5px;
    height:33px;
}

#home_bar p{
    font-size:13px;line-height:21px;
    color:#e6ebf7
}
#home_bar_image{
    float:right;width:204px;margin-left:20px;height:277px;
}
#home_bar .textdiv_prose a{
    background-image:url("/images/sites/stb/home_cta_bullet.gif");
    background-position:center right;background-repeat:no-repeat;display:block;
    padding-right:10px;text-align:right;
    color:#cfedfe;text-decoration:none;
    width:120px;float:right;
}
#home_nav{
    position:absolute;
    left:418px; top:66px;
    width:530px;
    height:20px;
}

#home_nav a{
    display:block;float:left;
    text-decoration:none;border:none;
    height:20px;padding-left:3px;padding-right:3px;
}
#home_nav a:hover{
    border-bottom:3px solid #ff7136;
}
#home_nav a img{
    border:none;
}
#home_stb{
    position:absolute;left:655px;top:28px;
    width:238px;height:27px;
    background-image:url("/images/sites/stb/home_stb.gif");background-repeat:no-repeat;
}

#home_content_frame{
    position:absolute;top:488px;left:0px;width:100%;padding-bottom:50px;
}
#home_content{
    width:900px;
    margin:0px auto;
    font-size:12px;line-height:21px;
}
#home_content p{
    font-size:12px;line-height:21px;
}
#home_content_1{
    width:202px;float:left;margin-right:30px;
}
#home_content_2{
    width:202px;float:left;margin-right:30px;
}
#home_content_3{
    width:202px;float:left;margin-right:30px;
}
#home_content_4{
    width:162px;float:left;padding:20px;margin-top:15px;
    background-image:url("/images/sites/stb/static.jpg");
}
#home_content_4 h1, #home_content_4 h2{
    color:#b7e3f6;font-size:24px;line-height:27px;
}
#home_content_4 p{
    margin-bottom:0px;
}
#home_content_4 a{
    background-image:url("/images/sites/stb/home_cta_bullet.gif");
    background-position:center right;background-repeat:no-repeat;display:block;
    padding-right:10px;text-align:right;
    color:#cfedfe;text-decoration:none;
}
#home_content_4 a:hover{
    color:#fff;
}
#home_content h4{
    margin-bottom:3px;font-size:110%
}
#home_content .home_content_section, #home_content .home_content_section p, #home_content .home_content_section h1{
    color:#cfedfe; font-size:12px;
    margin:0px;line-height:12px;margin-bottom:3px;
}
#home_content .home_content_section a{
    color:#cfedfe; font-size:12px;
    text-decoration:none;font-weight:bold;
}
#home_content .home_content_section a:hover{
    color:#fff;
}




/* ----------------- PAGE ---------------- */

#page_top_frame{
    position:absolute;top:0px;left:0px;width:100%;height:112px;
    background-color:#282d2e;background-image:url("/images/sites/stb/page_top.gif");background-repeat:no-repeat;
    background-position:center top;
}
#page_top{
    width:900px;height:112px;margin:0px auto;position:relative;
}
#page_title_frame{
    width:100%;background-color:#e6ebf7;padding:0px 0px;padding-top:112px;
}
#page_title{
    width:900px;margin:0px auto;color:#192121;padding:5px 0px;padding-top:10px
}
#page_title.two_sizes .textdiv_title, #page_title .admin_textdiv_title{
    float:left; padding-right:20px;
}
#page_title.two_sizes .textdiv_leadin, #page_title .admin_textdiv_leadin{
    float:left; height:28px;padding-top:5px;
}

#page_title h2{
    font-size:28px;line-height:28px;padding:3px 0px;color:#192121;margin:0px;padding-bottom:10px;height:28px;
}
#page_title p{
    margin:0px;font-size:15px;line-height:28px;height:28px;
}
.where_published p{
    font-size:12px;margin-top:-10px;margin-bottom:10px;
}
#page_content_frame{
    width:100%;background-image:url("/images/sites/stb/page_content.gif");background-repeat:no-repeat;
    background-position:center top;padding-top:40px;
}
#page_content{
    width:900px;margin:0px auto;
}
#nav{
    position:absolute;top:51px;left:282px;height:58px;width:661px;
}
#nav a{
    display:block;float:left;height:58px;
    background-image:url("/images/sites/stb/nav2.gif?rev=2");
    background-repeat:no-repeat;
    text-decoration:none;
    border-top:3px solid #282d2e;
}
#nav a.active{
    border-top:3px solid #ff7136;
}
#nav a:hover{
    border-top:3px solid #ff7136;
}
#nav a#home{
    width:70px;
    background-position:0px -58px;
}
#nav a#home:hover{
    background-position:0px 0px;
}

#nav a#bio{
    width:34px;
    background-position:-70px -58px;
}
#nav a#bio:hover{
    background-position:-70px 0px;
}
#nav a#bio.active{
    background-position:-70px 0px;
}

#nav a#writing{
    width: 72px;
    background-position:-104px -58px;
}
#nav a#writing:hover{
    background-position:-104px 0px;
}
#nav a#writing.active{
    background-position:-104px 0px;
}

#nav a#video{
    width:89px;
  background-position: -175px -58px;
}
#nav a#video:hover{
    background-position:-175px 0px;
}
#nav a#video.active{
    background-position:-175px 0px;
}

#nav a#services{
    width:71px;
  background-position: -261px -58px;
}
#nav a#services:hover{
    background-position:-261px 0px;
}
#nav a#services.active{
    background-position:-261px 0px;
}

#nav a#testimonials{
    width:91px;
  background-position: -334px -58px;
}
#nav a#testimonials:hover{
    background-position:-334px 0px;
}
#nav a#testimonials.active{
    background-position:-334px 0px;
}

#nav a#news{
    width:60px;
    background-position: -426px -58px;
}
#nav a#news:hover{
    background-position:-426px 0px;
}
#nav a#news.active{
    background-position:-426px 0px;
}

#nav a#blog{
    width:56px;
    background-position: -480px -58px;
}
#nav a#blog:hover{
    background-position:-480px 0px;
}
#nav a#blog.active{
    background-position:-480px 0px;
}

#nav a#contact{
    width:70px;
    background-position:-533px -58px;
}
#nav a#contact:hover{
    background-position:-533px 0px;
}
#nav a#contact.active{
    background-position:-533px 0px;
}


#stb{
    position:absolute;top:45px;left:0px;
    width:253px;height:29px;
    background-image:url("/images/sites/stb/stb.gif");background-repeat:no-repeat;
}


.content_left{
    float:left;width:500px;padding-right:50px;clear:left;
}
.content_right{
    float:left;width:320px;
}

.listing_left{
    float:left;width:240px;padding-right:30px;clear:left;padding-bottom:20px;
}
.listing_left .content_image_caption{ width:210px;}
.listing_right{
    float:left;width:600px;padding-bottom:20px;
}

.content_image{border:1px solid #fff;margin-bottom:20px;}
#home_content .content_image{
    margin-bottom:0px;
}


.admin_form_data1{
    width:200px;height:70px;
}

.content_left_video{
    float:left;width:322px;padding-right:30px;clear:left;
}
.content_right_video{
    float:left;width:420px;
}








.content_image_caption, .admin_content_image_caption{
    padding:3px 0px 10px 0px;font-size:12px;margin-top:-15px;margin-bottom:20px;
}

div.cta{
    border:1px solid #ececec;
    padding:10px;background-image:url("/images/sites/stb/static.jpg");
    color:#fff;
    margin-bottom:40px;margin-top:20px;
}
div.cta p{
    color:#fff;font-size:90%
}
div.cta h1, div.cta h2, {
    color:#fff;
}
div.cta a.cta_link{
    display:block;
    background-image:url("/images/sites/stb/contact_steven.gif");background-repeat:no-repeat;
    background-position:center right;
    height:22px;
}

#contactForm p{
    margin-bottom:0px;margin-top:15px;
}

#page_content h1, #page_content h2{
    color:#deded7;
    color:#fff;
}

p.read_more_right{
    text-align:right;padding-right:30px;margin-top:-10px;
}

blockquote{
    width:420;padding:15px 40px; background-image:url("/images/sites/stb/quoteback.gif");background-repeat:no-repeat;background-position:0px 10px;
}
#testimonials p{
    text-align:left;margin-top:-10px;margin-bottom:15px;color:#deded7;padding-left:120px;
}
#testimonials blockquote p{
    text-align:left;margin-bottom:10px;color:#fff;padding-left:0px;margin-top:0px;
}
#testimonials blockquote{
    margin-bottom:0px;color:#fff;
}
#testimonials blockquote h4{
    text-align:left;margin-bottom:10px;color:#fff;padding-left:0px;margin-top:0px;line-height:150%;
}




#page_top a#bookpromo{
    width:132px;height:171px;
    display:block;position:absolute;top:26px;left:934px;
    background-image:url("/images/sites/stb/bookpromo2.png");background-repeat:no-repeat;
    text-decoration:none;border:none;
}
#page_top a#bookpromotext{
    width:100px;height:21px;
    display:block;position:absolute;top:126px;left:815px;padding-right:12px;text-align:right;line-height:21px;
    background-image:url("/images/sites/stb/arrrr.png");background-repeat:no-repeat;background-position:center right;
    text-decoration:none;border:none;color:#231f20;font-size:12px;
}


#homepagebookpromo{
    background-image:url("/images/sites/stb/homepage-bookpromo2.png");background-repeat:no-repeat;
    width:57px;height:122px;color:#c3dded;text-decoration:none;font-weight:normal;
    padding:30px 140px 90px 6px;
    cursor:pointer;
    text-align:right;
    float:left;margin-top:-5px;

    
}

#gunman{
  position: relative;
  float: left;
  cursor: pointer;
  width: 119px;
  height:171px;
  background: url(/images/sites/stb/gunman.png) no-repeat center;
  background-size: contain;
  margin-left: -6px;
}

#adrift{
  float: left;
  cursor: pointer;
  width: 119px;
  height: 171px;
  background: url(/images/sites/stb/adrift.png) no-repeat center;
  background-size: contain;
  margin-left: -28px;
}


/* **** BOOK PAGE ***** */


#body_adrift-book #page_content{
    width:950px;
}


#adrift-book-bar{
    background-image:url("/images/sites/stb/bookback.jpg");background-color:#030404;background-repeat:no-repeat;
    background-position:center top;
    height:525px;
}
#adrift-book-bar img.text_tool{
    float:left;margin-right:5px;
}
#body_adrift-book blockquote{
    font-family:"Georgia","Times";background:transparent;margin:0px;
}
#adrift-book-bar blockquote{
    width:350px;padding:0px; 
}



#booktop{
    width:414px;height:510px;position:absolute;
    background-image:url("/images/sites/stb/booktop.jpg");
    position:absolute;top:14px;left:516px;
}
#bookbottom{
    width:469px;height:149px;position:absolute;background-repeat:no-repeat;
    background-image:url("/images/sites/stb/bookbottom.png");
    position:absolute;top:524px;left:515px;
}
#bookbottom a{
    color:#ff272d;background-image:url("/images/sites/stb/redarro.png");background-repeat:no-repeat;background-position:center right;
    padding-right:10px;position:absolute;top:80px;left:170px;
}
#body_adrift-book #page_title_frame{
    height:10px;overflow:hidden;
}
#body_adrift-book .content_right{
    background-color:#141617;margin-top:-40px;padding-top:105px;width:320px;
}
#body_adrift-book .content_left{
    width:400px;clear:none;padding-top:20px;
}
#body_adrift-book #page_content_frame{
    background:transparent;padding-top:20px;
}
#body_adrift-book #adrift_nav_column{
    float:left;width:100px;padding-top:20px;
}
#buythebook{
    display:block;height:18px;background-image:url("/images/sites/stb/buythebook.gif");background-repeat:no-repeat;
    background-position:-2px 0px;margin-bottom:10px;text-decoration:none;
    position:relative;left:-7px;
}
#mediaroom{
    display:block;height:18px;background-image:url("/images/sites/stb/media_room_3.png");background-repeat:no-repeat;
    background-position:-2px 0px;text-decoration:none;width:96px;height:18px;
    /*position:relative;left:-7px;*/
    position:absolute;top:-58px;left:155px
}




#bookquoteholder{
    width:350px;top:60px;left:100px;position:absolute;
}

#bookquote1{
    
}
#bookquote1 h1, #bookquote1 h2, #bookquote1 h3 {
    font-size:18px;line-height:22px;text-align:right;font-weight:bold;margin-bottom:2px;margin-top:15px;
}
#bookquote1 p {
    font-size:12px;line-height:16px;text-align:right;font-weight:normal;margin-top:2px;
}
#bookquote1 blockquote, #bookquote1 blockquote p{
    font-size:18px;line-height:36px;text-align:left;
}


#bookquote2{
    margin-top:50px;
}
#bookquote2 h1, #bookquote2 h2, #bookquote2 h3 {
    font-size:18px;line-height:22px;text-align:right;font-weight:bold;margin-bottom:2px;margin-top:15px;
}
#bookquote2 p {
    font-size:12px;line-height:16px;text-align:right;font-weight:normal;margin-top:2px;
}
#bookquote2 blockquote, #bookquote2 blockquote p{
    font-size:14px;line-height:26px;text-align:left;
}
#bookquote2 blockquote b, #bookquote2 blockquote p b, #bookquote2 blockquote strong, #bookquote2 blockquote p strong{
    font-weight:normal;color:#d82126;
}



#bookquotes_sidebar{
    padding:10px 20px;
}
#bookquotes_sidebar h1, #bookquotes_sidebar h2, #bookquotes_sidebar h3 {
    font-size:18px;line-height:22px;text-align:right;font-weight:bold;margin-bottom:2px;margin-top:15px;
}
#bookquotes_sidebar p {
    font-size:12px;line-height:16px;text-align:right;font-weight:normal;margin-top:2px;
}
#bookquotes_sidebar blockquote, #bookquotes_sidebar blockquote p{
    font-size:14px;line-height:26px;text-align:left;margin:0px;padding:0px;
}
#bookquotes_sidebar blockquote b, #bookquotes_sidebar blockquote p b, #bookquotes_sidebar blockquote strong, #bookquotes_sidebar blockquote p strong{
    font-weight:normal;color:#d82126;
}
#mediaroom_panel{
    padding:20px;display:none;
}

#mediaroom_panel .asset_title a{font-weight:bold;color:#fff;}

#now_available2{
    position:absolute;
    top:-100px;left:360px;
    width:155px;height:155px;display:block;border:0px solid transparent;text-decoration:none;
    background-image:url("/images/sites/stb/nowavailable2.png");background-repeat:no-repeat;
}


.content_left#storymakerscontent{
    width:585px;padding:50px;background:url("/images/sites/stb/storymakers-steel.jpg") center top repeat-y;
    color:#282D2E;clear:both;margin-bottom:40px;
}
#storymakers_content_sidebar{
    width:190px;padding:20px 30px 20px 50px;float:left;margin-right:20px;margin-left:-50px;
}
#storymakers_content_sidebar ul{
    margin:0px;padding:0px;text-indent:0px;
}
#storymakers_content_sidebar p, #storymakers_content_sidebar li{
    color:#4C4449;margin:0px;padding:0px;margin-bottom:12px;line-height:18px;font-size:13px;
}
#storymakers_content_sidebar p b,#storymakers_content_sidebar p strong, #storymakers_content_sidebar li b, #storymakers_content_sidebar li strong{
    color:#0E0F0F;
}
#storymakers_content_sidebar blockquote{
    background:url("/images/sites/stb/storymakers-steel-highlight.jpg") repeat;
    padding:20px;margin:0px;margin-left:-50px;padding-left:50px;margin-top:20px;
}
#storymakers_content_sidebar blockquote b, #storymakers_content_sidebar blockquote strong{
    font-size:15px;line-height:22px;
}

#storymakers_content_sidebar li{margin-left:15px;}
#storymakers_content_sidebar h2{
    font-size:15px;line-height:22px;color:#4C4449;font-weight:normal;padding:7px;
    margin-left:-50px;padding-left:50px;background:url("/images/sites/stb/storymakers-steel-highlight.jpg");
}
h1#storymakers_logo{float:left;display:block;width:428px;height:56px;background:url("/images/sites/stb/storymakers-logo.png");text-indent:-900px;}


.content_right#storymakerssidebar{
    width:230px;overflow:hidden;margin-left:30px;text-align:right;
}
#body_services #page_content_frame #page_content{width:950px;}
#storymakerssidebar .content_image{width:228px}

#storymakers_topquote{
    float:right;width:350px;text-align:right;color:#FE7137;
}
#storymakers_topquote h1, #storymakers_topquote h2, #storymakers_topquote p, #storymakers_topquote h3{
    color:#FE7137
}
#storymakers_topquote p{
    margin-bottom:0px;padding-bottom:0px;
}
#storymakers_topquote img.text_tool{float:left;}

#storymakerscontent a{color:#FF5610;}


#storymakers_cta_logo{
    clear:both;margin:10px auto; 
    width:290px;height:54px;background:url("/images/sites/stb/storymakers_cta_logo.gif") no-repeat top left;
    border-bottom:2px solid #3B353A;
}
#storymakers_cta_link{
    margin:0px auto; 
    width:290px;text-align:center;
}
#storymakers_cta_link a{
    color:#FF5610;font-size:16px;padding-right:10px;background:url("/images/sites/stb/orangearrow.png") center right no-repeat;
}

#storymakerscontent_bottom{
    margin:10px -50px -50px -50px;
    width:585px;padding:50px;padding-bottom:30px;background:url("/images/sites/stb/storymakers-steel.jpg") center bottom repeat-y;
} 
#body_services #page_top #bookpromotext{display:none;}





















































#content_117683_rich1 p{text-align:right;margin-top:0px; color:#fff;margin-left:40px;}


#content_117683_rich1 blockquote{text-align:left;padding:10px 10px 10px 40px;margin:0px; color:#eee;margin-left:0px; margin-bottom:-5px;}
#content_117683_rich1 blockquote p{text-align:left;color:#eee;margin-left:0px;}

#content_117683_rich1 blockquote p strong{font-size:120%; color:#fff}

#content_117683_prose p{line-height:1.8em;}